Subject: Re: Bug#638437: gnome-shell: Seems to leak memory

From: Michael Biebl <[email-masked]>
Date: Tue, 05 Feb 2013 15:00:12 +0100

On 05.02.2013 09:50, Josselin Mouette wrote:
> Hi,
> 
> Le lundi 04 février 2013 à 23:32 +0100, Kees de Jong a écrit : 
>> Please revert the patch. The dead-lock still occurs at the same rate as before.
>> Only now 10 minutes after login like the garbage collection patch suggests. I
>> rather have it in a lock state at login then 10 minutes after that. Because
>> then I already have done some work which are then lost. Thanks for making
>> gnome-shell more stable! But this patch is not doing the trick.
> 
> I can still not reproduce the deadlocks.

Yeah, me neither.

> Do you use gkrellm or something similar? This was what triggered the bug
> for another user.

The output of find /etc/xdg/autostart/ /usr/share/gnome/autostart/
~/.config/autostart/ might also be helpful

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?